=== debian/changelog ===
eole-geo-ide-base (2.4.1-1-3) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [7054d42] maintien des taches cron geo-ide-distribution en P2, au vu du maintien du projet distribution apres le P2
  * [4850352] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6e80015] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 11 Feb 2015 15:38:13 +0100

eole-geo-ide-base (2.4.1-1-2) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [7b14cda] ajout de la dependance au paquet mitab
  * [814cec8] ajout de la dependace à make
  * [8d72c19] exclusion des fichiers en .* de la synchro des données Fixes: #10496 @1h
  * [95ff582] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a9189b1] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 05 Feb 2015 16:49:09 +0100

eole-geo-ide-base (2.4.1-1-1) eole-2.4-unstable; urgency=low

  * [bcf3fd7] mise à jour de la branche de packaging
  * [1a91bfb] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/geo-ide-base
  * [87efcca] portage de geobase en eole 2.4.1
  * [1c0cc6e] correction d'une coquille dans le posttemplate
  * [c5c43bd] mise en cohérence du dico avec la DTD
  * [b57bd8e] mise en conformité du dictionnaire vis à vis de la DTD et masquage de variables si geobase est non activée
  * [065c92e] Update gitignore for EOLE 2.4.1
  * [080b84c] Merge branch 'master' into dist/ubuntu/precise/master
  * [ba1fb91] mise à jour de la branche de packaging - 2
  * [79a67d8] mise en conformité du Makefile
  * [010d879] ajout manuel de debian/source/format
  * [52a27b6] modif cosmetique dans le dico
  * [c916880] Merge branch 'master' into dist/ubuntu/precise/master
  * [5d9cfe0] modif cosmetique dans le dico
  * [b71af67] Merge branch 'master' into dist/ubuntu/precise/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 03 Feb 2015 16:06:01 +0100
