=== debian/changelog ===
eole-geo-ide-base (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e0bd860] Nouvel espace de nommage des tags Debian
  * [10b3bad] Preparation pour EOLE 2.4.2-alpha1
  * [07ea14d] Preparation pour EOLE 2.5
  * [baec341] Prepare version 2.5.1-a1
  * [c15ba81] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [c277d11] Release version 2.5.1
  * [792021f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b36b8e4] Thierry Bertrand: Update package since “debian/eole/2.4.1-1-3”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 24 Sep 2015 16:12:09 +0200
