=== debian/control ===
Source: eole-geo-ide-base
Section: misc
Priority: extra
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-geo-ide-base
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, gdal-bin, php5-pgsql, php5-redis, php5-xmlrpc, php5-json, php-yii, redis-server, postgresql, mitab, make
Description: Geo-IDE-base
 fonctionnalité base du projet geo-IDE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
