## eole-geo-ide-base 2.5.2-1

=== debian/changelog ===
eole-geo-ide-base (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e0bd860] Nouvel espace de nommage des tags Debian
  * [10b3bad] Preparation pour EOLE 2.4.2-alpha1
  * [07ea14d] Preparation pour EOLE 2.5
  * [baec341] Prepare version 2.5.1-a1
  * [c15ba81] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [c277d11] Release version 2.5.1
  * [8b8ef9d] Prepare version 2.5.2
  * [da84f76] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ vincent.chavanon ]
  * [e17ea9f] modification du template pour integration de la nouvelle url du CAS MEDDE
  * [0a9de89] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e16c12b] vincent.chavanon: Update package since “debian/eole/2.4.1-1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 21 Jan 2016 10:56:18 +0100
