=== debian/changelog ===
eole-geo-ide-base (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [d06507b] Modification de la valeur par defaut de geobase_homedir #Ref:17825
  * [e0efbbe] renommage du script de postservice 991-geoide-base-postservice #Ref:17826
  * [a6ecd67] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5aebba1] vincent.chavanon: Update package since “debian/eole/2.5.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 14 Nov 2016 12:58:30 +0100
