## eole-geo-ide-base 2.5.2-3

=== debian/changelog ===
eole-geo-ide-base (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [f46742c] suppression de la dépendance à gdal-bin ref: #22773

  [ EOLE Build Daemon ]
  * [e483ea1] vincent.chavanon: Update package since “debian/eole/2.5.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 09:17:28 +0100
