## eole-geo-ide-base 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # Makefile pour geo-ide-base   #
 ################################
 
-SOURCE=geo-ide-base
+SOURCE=geomap
 VERSION=3.2.2
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
