=== debian/changelog ===
eole-geo-ide-base (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a1a3a0d] Prepare version 2.6.0
  * [a28a988] Merge tag 'release/2.6.0'
  * [dd3c1d8] Prepare version 2.6.1
  * [4e5e2f0] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [5e8230d] Prepare version 2.6.2
  * [b064e03] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [490ff6f] Prepare version 2.7.0
  * [2b60769] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [dec4228] Prepare version 2.7.1
  * [7cb2f0f] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ vincent.chavanon ]
  * [1238acb] suppression de la reference à php5 et ajout d'une dependance vers php-mbstring

  [ EOLE Build Daemon ]
  * [29a731f] vincent.chavanon: Update package since “debian/eole/2.5.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 05 Jun 2019 11:43:24 +0200
