=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-geo-ide-base
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, php5-pgsql, php5-redis, php5-xmlrpc, php5-json, php-yii, redis-server, postgresql, mitab, make
+Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, gdal-bin, php-mbstring, php-pgsql, php-redis, php-xmlrpc, php-json, php-yii, redis-server, postgresql, mitab, make
 Description: Geo-IDE-base
  fonctionnalité base du projet geo-IDE
  Pour toute information complémentaire, veuillez vous rendre sur le
