## eole-geo-ide-base 2.7.1-7

=== debian/changelog ===
eole-geo-ide-base (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [4b3e402] nettoyage des fonctions liées au versions precedentes de geobase
  * [304b5c9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fd5bf9d] vincent.chavanon: Update package since “debian/eole/2.7.1-6”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 01 Oct 2020 11:33:44 +0200

eole-geo-ide-base (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [690c018] suppression du potstemplate inutile en geobase 2.5
  * [c902210] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0b4a852] vincent.chavanon: Update package since “debian/eole/2.7.1-5”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 30 Sep 2020 10:55:46 +0200

eole-geo-ide-base (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2154034] ajout de la dependance au watcher

  [ EOLE Build Daemon ]
  * [525176b] vincent.chavanon: Update package since “debian/eole/2.7.1-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 28 Sep 2020 11:44:51 +0200

eole-geo-ide-base (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [c483a0d] ajout de la conf redis et du script d'initialisation de geobase
  * [8057c41] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9e77aae] vincent.chavanon: Update package since “debian/eole/2.7.1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 28 Sep 2020 10:16:02 +0200

eole-geo-ide-base (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [969420d] suppression de la dependance à gdal-bin
  * [17f203e] modifications pour le portage en eole 2.7
  * [1165e07] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4f45273] vincent.chavanon: Update package since “debian/eole/2.7.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 14 Sep 2020 15:22:34 +0200

eole-geo-ide-base (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [eab9b31] adaptations pour geobase 2.7
  * [43d0f8c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1161239] vincent.chavanon: Update package since “debian/eole/2.7.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 13 Mar 2020 17:22:54 +0100
