## eole-geo-ide-base 2.7.2-7

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=geomap
 VERSION=3.2.2
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
