=== debian/changelog ===
eole-geo-ide-base (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [fc2e00b] suppression des fake oplocks ref:#32858
  * [b2ef3be] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e188f24] vincent.chavanon: Update package since “debian/eole/2.7.2-6”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 29 Jun 2021 10:57:35 +0200

eole-geo-ide-base (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [0c9fa7d] coquille...
  * [fb0eea2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2fa5353] vincent.chavanon: Update package since “debian/eole/2.7.2-5”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 01 Feb 2021 18:04:42 +0100

eole-geo-ide-base (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3a073de] ajout de directives ou autoriser le ssh depuis els reseaux d'assistance
  * [1732b26] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [550bbe4] vincent.chavanon: Update package since “debian/eole/2.7.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 01 Feb 2021 17:57:15 +0100

eole-geo-ide-base (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3a0feec] suppression de la gestion du service et deplacement de le exec de la postint au reconfigure
  * [eaa185d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0f69e11] vincent.chavanon: Update package since “debian/eole/2.7.2-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Jan 2021 11:28:33 +0100

eole-geo-ide-base (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [98b13b2] renommage du postservice
  * [a89a443] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [26a913c] vincent.chavanon: Update package since “debian/eole/2.7.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 05 Nov 2020 15:08:39 +0100

eole-geo-ide-base (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [6bd0741] suppression de la variable serial_ftp
  * [efa05f1] suppression d'une contraine sur le s/n
  * [3266dbf] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [856cde9] vincent.chavanon: Update package since “debian/eole/2.7.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 29 Oct 2020 16:44:44 +0100

eole-geo-ide-base (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [21450ac] Prepare version 2.7.2
  * [dc8c049] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ vincent.chavanon ]
  * [8c89e87] suppression de la dependance à gdal-bin
  * [433a3c9] ajout de la dependance au watcher
  * [018881b] adaptations pour geobase 2.7
  * [922533c] modifications pour le portage en eole 2.7
  * [0ba25de] ajout de la conf redis et du script d'initialisation de geobase
  * [f81ef73] suppression du potstemplate inutile en geobase 2.5
  * [b9884b7] nettoyage des fonctions liées au versions precedentes de geobase
  * [789afaf] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9ca3949] vincent.chavanon: Update package since “debian/eole/2.7.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 08 Oct 2020 16:56:52 +0200
