## eole-geo-ide-base 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=geomap
 VERSION=3.2.2
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
