=== debian/changelog ===
eole-geo-ide-base (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c01decd] Prepare version 2.8.0
  * [cc21560] Restore application version
  * [7f64064] Merge branch 'master' into dist/eole/2.8.0/master
  * [a169296] Prepare version 2.8.1
  * [f62f8a2] Merge branch 'master' into dist/eole/2.8.1/master

  [ vincent.chavanon ]
  * [ba73e29] adaptations pour geobase 2.7
  * [61f0f7a] modifications pour le portage en eole 2.7
  * [370f9da] ajout de la conf redis et du script d'initialisation de geobase
  * [2dc9cad] suppression du potstemplate inutile en geobase 2.5
  * [cbf8940] nettoyage des fonctions liées au versions precedentes de geobase
  * [30bcdc5] suppression de la variable serial_ftp
  * [27a9041] suppression d'une contraine sur le s/n
  * [a2f6442] renommage du postservice
  * [0e3ec6c] suppression de la gestion du service et deplacement de le exec de la postint au reconfigure
  * [394599c] ajout de directives ou autoriser le ssh depuis els reseaux d'assistance
  * [1d02242] coquille...
  * [72eba11] suppression des fake oplocks ref:#32858
  * [0d7b548] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [acbbb46] vincent.chavanon: Update package since “debian/eole/2.7.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 30 Nov 2022 11:04:10 +0100
